[Config]
ConfigFile=D:\Programme\Bridge Master 2000\irunin.dat
LanguageFile=D:\Programme\Bridge Master 2000\irunin.lng
LangID=0
IsSelective=0
InstallType=0
[Variables]
VarName1=%ISWIN31%
VarValue1=False
VarName2=%ISWIN32S%
VarValue2=False
VarName3=%ISWIN95%
VarValue3=False
VarName4=%ISWIN98%
VarValue4=False
VarName5=%ISWINNT3%
VarValue5=False
VarName6=%ISWINNT4%
VarValue6=False
VarName7=%ISWIN2000%
VarValue7=True
VarName8=%ISWINME%
VarValue8=False
VarName9=%OS%
VarValue9=6
VarName10=%ISUSERNTADMIN%
VarValue10=True
VarName11=%WINDIR%
VarValue11=C:\WINDOWS
VarName12=%SYSDIR%
VarValue12=C:\WINDOWS\system32
VarName13=%TEMPDIR%
VarValue13=C:\DOKUME~1\Lesny\LOKALE~1\Temp
VarName14=%REGOWNER%
VarValue14=Lesny
VarName15=%REGORGANIZATION%
VarValue15=
VarName16=%FONTDIR%
VarValue16=C:\WINDOWS\Fonts
VarName17=%DESKTOP%
VarValue17=C:\Dokumente und Einstellungen\Lesny\Desktop
VarName18=%DESKTOPNT%
VarValue18=C:\Dokumente und Einstellungen\All Users\Desktop
VarName19=%STARTMENU%
VarValue19=C:\Dokumente und Einstellungen\Lesny\Startmenü
VarName20=%STARTMENUNT%
VarValue20=C:\Dokumente und Einstellungen\All Users\Startmenü
VarName21=%STARTMENUPROGRAMS%
VarValue21=C:\Dokumente und Einstellungen\Lesny\Startmenü\Programme
VarName22=%STARTMENUPROGRAMSNT%
VarValue22=C:\Dokumente und Einstellungen\All Users\Startmenü\Programme
VarName23=%STARTUP%
VarValue23=C:\Dokumente und Einstellungen\Lesny\Startmenü\Programme\Autostart
VarName24=%STARTUPNT%
VarValue24=C:\Dokumente und Einstellungen\All Users\Startmenü\Programme\Autostart
VarName25=%COMMONFILES%
VarValue25=C:\Programme\Gemeinsame Dateien
VarName26=%FOLIOCOMMON%
VarValue26=C:\Programme\Gemeinsame Dateien\Folio Shared
VarName27=%FOLIOCOMMON8%
VarValue27=C:\PROGRA~1\GEMEIN~1\FOLIOS~1
VarName28=%PROGRAMFILES%
VarValue28=C:\Programme
VarName29=%DAOPATH%
VarValue29=C:\Programme\Gemeinsame Dateien\Microsoft Shared\DAO
VarName30=%BDEPATH%
VarValue30=C:\idapi
VarName31=%APPDIR%
VarValue31=D:\Programme\Bridge Master 2000
VarName32=%APPDRV%
VarValue32=D:
VarName33=%SCFOLDERTITLE%
VarValue33=Bridge Base Inc.
VarName34=%SCFOLDERPATH%
VarValue34=C:\Dokumente und Einstellungen\All Users\Startmenü\Programme\Bridge Base Inc.
VarName35=%PRODUCTNAME%
VarValue35=Bridge Master 2000
VarName36=%PRODUCTVER%
VarValue36=
VarName37=%PRODUCTTAGLINE%
VarValue37=
VarName38=%COMPANYNAME%
VarValue38=Bridge Base Inc.
VarName39=%COPYRIGHT%
VarValue39=Copyright © 1992-2008
VarName40=%INFOURL%
VarValue40=www.bridgebase.com
VarName41=%DOINGREBOOT%
VarValue41=FALSE
VarName42=%DATE%
VarValue42=04/21/09
VarName43=%SRCDIR%
VarValue43=F:
VarName44=%SRCDRV%
VarValue44=F:
VarName45=%MOUSEPRESENT%
VarValue45=True
VarName46=%SCREENWIDTH%
VarValue46=1280
VarName47=%SCREENHEIGHT%
VarValue47=960
VarName48=%COLORDEPTH%
VarValue48=32
VarName49=%SOUNDCARDPRESENT%
VarValue49=True
VarName50=%APPDIR8%
VarValue50=D:\PROGRA~1\BRIDGE~1
